/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color:#61605C;
}

body {
	background-color:#3E3D3D;
    font-size:0.875em;
    line-height: 1.7;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #898989;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
	max-width:100%;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
/* Commonly Use */

.left{
	float:left;	
}
.right{
	float:right;	
}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
.align-right{
	text-align:right;	
}
.align-center{
	text-align:center;	
}
.paddingTop10{
	padding-top:10px;	
}
.paddingTop20{
	padding-top:20px;	
}
.paddingTop30{
	padding-top:30px;	
}
.fontsize12{
	font-size:12px;	
}
.fontsize15{
	font-size:15px;	
}
.colorBlue{
	color:#f50000;	
}
.colorGray{
	color:#3E3D3D !important;	
}
.muted {
  color: #999999;
}

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}


/* Wrapper */

.wrapper{
	/*max-width:942px;*/
	margin:0 auto;
	width:942px;		
}
.wrapper-inner{
	padding-bottom:24px;
	max-width:960px;
	margin:0 auto;
	width:100%;
	*zoom: 1;
}
.wrapper-inner:before,
.wrapper-inner:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.wrapper-inner:after {
    clear: both;
}

/* Navigation and Links */

#navTop ul{
	padding:0;	
}
#navTop ul li{
	font:normal 1em 'RobotoCondensed';
	border-left:1px solid #f50000;
	display:inline-block;
	padding:0 4px 0 6px;
	color:#abacac;	
}
#navTop ul li:first-child{
	border-left:none;
}
#navTop ul li a{
	text-transform:uppercase;
	color:#abacac;
}
#navTop ul li a:hover{
	text-decoration:none;
	color:#f50000;	
}
#navTop ul li span{
	color:#f50000;
}
.widget-blog-links li{
	font:normal 14px/1.2em 'Roboto_condensedlight';
	padding:0 0 8px 0;	
}
.widget-blog-links li a{
	color:#8d8d8d;	
}
.widget-blog-links li a:hover{
	text-decoration:none;
	color:#f50000;	
}
.link-txt{
	font-family:'RobotoBoldCondensed';	
}
.btn-skyblue-reg{
	font:bold 18px Arial, Helvetica, sans-serif;
	background-color:#f50000;
	text-transform:uppercase;
	border:1px solid #a3a2a2;
	padding:10px 10px;
	width:100% !important;
	color:#fff;
	
	 border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* Header Area */

#header{
	position:relative;
	z-index:500;	
}
#header .headerTop{
	background-color:#3d3c3c;
	padding-right:10px;
	padding-left:10px;	 	
}
#header .headerTop .wrapper{
	max-width: 1100px;
    width: 100%;
}
#header .headerTop .headerPaddng{
	position:relative;
	padding-left:7%;
	z-index:500;	
}
#header .headerTop .headerMenu{
	padding-top:10px;
	width:52.94118%;
	float:left;	
}
#header .headerTop .searchArea{
	overflow:hidden;
	width:20.58824%;
	float:left;	
}
.searchArea form{
	padding:11px 10px 11px 15px;
	background-color:#232323;
	margin-bottom:0;	
	height:16px;
	width:165px;	
}
.searchArea form input[type="submit"]{
	background:url(../img/ico-magnifier.gif) left top no-repeat;
	vertical-align:top;
	margin-top:2px;
	border:none;
	height:15px;
	width:22px;	
}
.searchArea form input[type="text"]{
	font:normal 14px 'RobotoCondensed';
	text-transform:uppercase;
	vertical-align:top;
	margin-bottom:0;
	background:none;
	color:#f50000;
	width:138px;
	border:none;
	padding:0;	
	
	-webkit-border-radius:0;
     -moz-border-radius:0;
          border-radius:0;	
}
.searchArea form input[type="text"]:focus{
	-webkit-box-shadow:none;
     -moz-box-shadow:none;
          box-shadow:none;
}
#header .headerTop .mpMembers{
	text-align:right;
	width:26.47059%;
	float:left;	
}
#header .headerTop .mpMembers img{
	position:absolute;
	right:0;
	top:0;	
}
#header .headerBtm{
	background:#efefef url(../img/header-bg.gif) top repeat-x;
	padding-right:10px;
	padding-left:10px;
	min-width:942px; /* Non Responsive */ 		 	
}
#header .headerBtm .logo{
	padding-bottom:6px;
	padding-top:6px;	
}

/* Banner Area */

#bannerArea{
	background-color:#3E3D3D;	
	position:relative;
}
#bannerArea .banner_left{
    background:rgba(0, 0, 0, 0) url(../img/banner-area-bg_repeat.gif) left top repeat-x;
    height:100%;
    left: 0;
    position: absolute;
    width: 50%;
    z-index: 0;
}
#bannerArea .bannerCtr{
	background:url(../img/banner-area-bg.gif) center top no-repeat;	
	padding-right:10px;
	padding-left:10px;
	position:relative;
	z-index: 1;
}
.bannerCtr .wrapper{
	padding-bottom:0;
	padding-top:40px;	
}
.bannerCtr .wrapper-inner{
	padding-bottom:17px;
    padding-top:24px;
}
.bannerLeft{
	width:65.85366%; 
	float:left;	
}
.banner{	
	background:#fff url(../img/loader.gif) no-repeat scroll 50% 50%;		
	border-left:4px solid #f50000;
	position:relative;	
	overflow:hidden;
	height:394px;
	
	-moz-box-shadow:0 0 12px 0 rgba(0, 0, 0, 0.9);
    -webkit-box-shadow:0 0 12px 0 rgba(0, 0, 0, 0.9);
    box-shadow:0 0 12px 0 rgba(0, 0, 0, 0.9);
}
.banner .cycle-slideshow{
	display:none;	
	z-index:0;	
}
.banner .cycle-slide{
	text-align:center;
	width:100%;	
}
.banner .cycle-slide aside{
	background:url(../img/trans-black.png);
	padding:20px 0 18px 4%;
	text-align:left;
	position:absolute;
	width:96%;
	bottom:0;
	left:0;		
}
.banner .cycle-slide aside h2{
	font:normal 2.714em/1.1em 'RobotoBoldCondensed';
	text-transform:uppercase;
	letter-spacing:-.5px;
	padding-bottom:0;
	color:#f50000;	
}
.banner .cycle-slide aside h6{
	font:normal 2.714em/1.1em 'RobotoLight';
	text-transform:uppercase;
	padding-bottom:10px;
	padding-right:8%;
	color:#fff;	
}
.banner-pager{
	padding:14px 0 6px;
	text-align:center;	
}
.banner-pager span{
	background: url(../img/banner-bullets.png) top no-repeat;
	display:inline-block;
	text-indent:-9999px;
	margin-right:2px;
	margin-left:2px;	
	text-align:left;
	cursor:pointer;
	height:12px;
	width:12px;	
}
.banner-pager span:hover, .banner-pager span.cycle-pager-active{
	background-position:bottom;	
}
.bannerSidebar{
	margin-left:2.33298%;
	width:31.81336%;
	float:left;	
}
.bannerForm{
	background:url(../img/banner-form-bg.jpg) no-repeat;
    border-left:4px solid #f50000;
	background-size:100%;
	padding:80px 10% 0;
	margin-bottom:0; 
	min-height:313px;
}
.bannerForm h1{
	font:normal 3.571em/1em 'RobotoBoldCondensed';
	text-transform:uppercase;
	padding-bottom:8px;
	color:#fff;
}
.bannerForm h1 span{
	font-family:'RobotoLight';
	letter-spacing:-2px;
	display:block;
	color:#f50000;	
}
.bannerForm input[type="text"],
.bannerForm input[type="email"]{
	font:normal 1.286em 'RobotoCondensed';
	background-color:#232323;
	border:1px solid #9c8585;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:4px;
	min-height:36px;
	color:#fff;	
	
	-webkit-border-radius:6px;
     -moz-border-radius:6px;
          border-radius:6px;
}
.bannerForm p{
	margin-bottom:10px;	
}

/* Content Area */

#contentMain{
	background:url(../img/content_bg.gif);
	padding-right:10px;
	padding-left:10px;
	min-width:942px; /* Non Responsive */ 		 	
}
#contentMain .wrapper{
	padding-bottom:35px;
	padding-top:32px;
}
.contentInner{
	padding:15px 55px 30px;
	background-color:#fff;		
	
	-moz-box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
    box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
}
.contentInner p{
	font-family: 'Roboto_condensedlight';	
}
.contentLeft{
	width:70.3125%;
	float:left;	
}
.contentLeft .contentLeft-inner{
	padding:8px;
	background-color:#fff;		
	
	-moz-box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
    box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.3);
}
.contentLeft-padding{
	padding:26px 34px 34px;
}
.contentLeft .contentLeft-inner h1{
    font:normal 30px 'RobotoBoldCondensed';
	text-transform:none;
	padding-bottom:20px;
	color:#f50000;		
}
.contentLeft .contentLeft-inner-txt{
	padding:0 36px 20px;	
}
.contentLeft .contentLeft-inner-txt p{
	margin-bottom:1.4em;	
}
.sideBar{
	margin-left:4.6875%;
	float:left;
	width:25%;
}
.sideBar.paddingTop{
	padding-top:70px;
}
.sideBar > ul{
	position:relative;
	margin:-46px 0 0 0;
	padding:0;
	z-index:2;		
}
.sideBar > ul > li{
	list-style-type:none;
	background:none;
	padding:0 0 46px;	
}
.sideBar .bannerForm{
	background:url(../img/sidebar-form-bg.jpg) no-repeat;
	padding-top:74px;
	min-height:261px;	
}
.sideBar .bannerForm h1{
	font-size:2.771em;	
}
.sideBar .bannerForm p {
    margin-bottom: 7px;
}
.sideBar .bannerForm input[type="text"],
.sideBar .bannerForm input[type="email"]{
	min-height:30px;	
}
.blog-page{
	*zoom: 1;
}
.blog-page:before, .blog-page:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.blog-page:after {
    clear: both;
}
.blog-page .blog-content{
	margin-right:7.56579%;
	width:71.05263%;
	float:left;	
}
.blog-page .blog-sidebar{
	width:21.38158%;
	float:right;	
}
.blog-sidebar > ul{
	padding:0;	
}
.blog-sidebar > ul > li{
	border-bottom:1px solid #999;
	list-style-type:none;	
	margin-bottom:20px;
	padding:0 0 8px 0;	
	background:none;	
}
.blog-sidebar > ul > li:last-child{
	border-bottom:none;
}
.blog-sidebar > ul > li h6{
	text-transform:uppercase;
	padding-bottom:8px;	
}

/* Footer Area */

#footer{
	border-top:1px solid #a5a5a5;
	padding-right:10px;
	padding-left:10px;
	min-width:942px; /* Non Responsive */ 		
}
#footer .wrapper{
	padding-bottom:2px;
	padding-top:30px;	
}
#footer .wrapper h4{
	font:normal 1.571em 'RobotoBoldCondensed';
	text-transform:uppercase;
	padding-bottom:12px;
	color:#f50000;	
}
#footer .wrapper h6{
	font:normal 1.143em/1em 'RobotoBoldCondensed';
	text-transform:uppercase;
	padding-bottom:2px;
	color:#fff;	
}
#footer .wrapper p{
	font:normal 1.143em/1.3em 'RobotoCondensed';
	text-transform:uppercase;
	color:#abacac;
}
#footer .wrapper p a{
	color:#abacac;
}
#footer .wrapper p span{	
	min-width:82px;
	color:#f50000;	
}
#footer .wrapper form{
	min-height:65px;	
}
#footer .wrapper input[type="text"],
#footer .wrapper input[type="email"]{
	background:url(../img/content_bg.gif);
	font:normal 12px "Myriad Pro";
	min-height:25px;	
	
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.copyright p{
	font:normal 11px Arial, Helvetica, sans-serif !important;
	margin-bottom:0;
	color:#7d7d7d !important;	
}
.copyright p small{
	text-transform:none;	
}
.copyright p font{
	padding:0 5px 0 3px;	
}

/* Classes */

.width6{
	float:left;
	width:50%;	
}
.widget-home{
	padding:8px 8px 12px 8px;
	background-color:#fff;
	margin-bottom:10px;		
	
	-moz-box-shadow:0 0 12px 0 #b4b3b3;
    -webkit-box-shadow:0 0 12px 0 #b4b3b3;
    box-shadow:0 0 12px 0 #b4b3b3;
}
.widget-home figure{
	padding-bottom:10px;
	text-align:center;	
}
.widget-home p{
	font:normal 1.429em/1.8em 'RobotoBoldCondensed';
	text-transform:uppercase;
	margin-bottom:0;
	color:#f50000;	
}
.coupon{
	padding-top:28px;		
}
.coupon img{
	width:100%;	
    
	-moz-box-shadow:0 0 12px 0 #b4b3b3;
    -webkit-box-shadow:0 0 12px 0 #b4b3b3;
    box-shadow:0 0 12px 0 #b4b3b3;
}
.map{
	margin-bottom:24px;
	margin-top:18px;	
}
.map img{
	border:1px solid #afafaf;	
	width:100%;	
}
.form-contact{
	padding-left:8px;	
}
.form-contact p{
	margin-bottom:0;	
}
.widget-trainer h2{
	font:normal 2.157em/1em 'RobotoBoldCondensed';
	border-left:4px solid #f50000;
	background-color:#3e3d3d;
	text-transform:uppercase;
	padding:22px 0 18px 16px;
	margin-bottom:5px;
	color:#fff;	
}
.widget-trainer .widget-trainer-content{
	background-color:#3e3d3d;
	padding:15px 15px 10px;
}
.widget-trainer-content section{
	border-bottom:1px solid #9f9e9e;
	margin-bottom:9px;
	padding:8px 17px;		
}
.widget-trainer-content section:last-child{
	border-bottom:none;
}
.widget-trainer-content section h4{
	font:normal 18px 'RobotoBoldCondensed';
	padding-bottom:6px;	
	color:#b6b6b6;	
}
.widget-trainer-content section .btn-skyblue-reg{
	font:normal 19px 'RobotoBoldCondensed';
	text-align:center;
	padding:8px 10px 5px;	
}
.widget-trainer-content section .btn-skyblue-reg.sml{	
	text-transform: none;
	text-decoration:none;
	font-size:17px;
	padding:2px 10px 1px;
	display:block;
	width:156px !important;
}
.widget-trainer-content section .btn-skyblue-reg.mini{
	text-decoration:none;
	font-size:13px;
	padding:3px 6px;
}
.widget-trainer .widget-trainer-content p{
	margin-bottom:2px;	
}
.widget-trainer .widget-trainer-content input[type="text"],
.widget-trainer .widget-trainer-content input[type="email"],
.widget-trainer .widget-trainer-content input[type="tel"],
.widget-trainer .widget-trainer-content input[type="password"]{
	font-family:'RobotoCondensed';
	background-color:#232323;	
	border:1px solid #a3a2a2;
	padding:5px 6px 4px;
	font-size:12px;	
	min-height:28px;
	color:#a3a2a2;	
}
.widget-trainer .widget-trainer-content select{
	font-family:'RobotoCondensed';
	background-color:#232323;	
	border:1px solid #a3a2a2;	
	padding:7px 6px 5px;
	min-height:28px;
	font-size:12px;	
	color:#fff;	
}
.widget-trainer figure{
	padding-bottom:24px;	
}
.widget-trainer h5{
	font:normal 1.286em/1em 'RobotoBoldCondensed';
	border-bottom:1px solid #9F9E9E;
	margin-bottom:15px;
	padding-bottom:12px;	
	color:#fff;	
}
.widget-trainer p{
	font:normal 13px 'RobotoCondensed';
	color:#acb8bf;	
}
.table-responsive{
	margin-top:35px;	
}
.listing-serv{
	padding:20px 0 0 0;
	margin:0;		
}
.listing-serv li{
	list-style-type:none;
	padding:0 0 25px 0;
	margin:0 3.13589%;
	width:45.29617%;	
	float:left;		
}
.listing-serv li figure{
	border:4px solid #fff;
	position:relative;	
	
	-moz-box-shadow:0 0 7px 0 #c8c8c8;
    -webkit-box-shadow:0 0 7px 0 #c8c8c8;
    box-shadow:0 0 7px 0 #c8c8c8;
}
.listing-serv li figure img{	
	width:100%;	
}
.listing-serv li:nth-child(2n+2){
	margin-right:0;
}
.listing-serv li .widget-trainer-content figure{
	border:none;	
	
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
	box-shadow:none;
}
.listing-serv li .widget-trainer h5{
	font-size:1.486em;	
}
.listing-serv li .widget-trainer figure{
    padding-bottom: 14px;
}
.listing-serv figcaption{
	background:url(../img/trans-green.png) top;
	position:absolute;
	padding:11px 4%;
	width:92%;
	bottom:0;
	left:0;	
}
.listing-serv figcaption h4{	
	font:normal 1.429em 'RobotoBoldCondensed';
	text-transform:uppercase;
	padding-bottom:0;
	color:#fff;	
}
.listing-serv figcaption h4 a{
	background:url(../img/arrow.png) right center no-repeat;
	display:block;
	color:#fff;	
}
.list-shop{
	padding:30px 0 0 0;
	margin:0;
	*zoom: 1;	
}
.list-shop:before, .list-shop:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.list-shop:after {
    clear: both;
}
.list-shop li{
	list-style-type:none;
	padding:0 0 30px 0;
	text-align:center;
	width:33.33333%;	
	float:left;	
}
.list-shop li figure{
	padding-bottom:20px;	
}
.list-shop li h4{
	 font:normal 1.429em 'RobotoBoldCondensed';	
}
.list-shop li p{
	 font:normal 1.143em 'Roboto_condensedlight';
	 padding-bottom:10px;
}
.list-shop li p small{
	font-weight:bold;	
}
.cartSummary{
	 font:normal 1.143em 'RobotoCondensed';
	 padding-top:5px;
	 margin-bottom:0;
	 color:#fff;
}
.cartSummary a{
	padding-left:18px;	
}
.contacts p{
	font-family:'Roboto_condensedlight';
	padding-bottom:4px;
	line-height:1.6em;		
}
.txtThin{
	font:normal 1.429em 'Roboto_condensedlight';
	margin-bottom:12px;
}
.linkHover:hover{
	opacity:.7;	
}
.contentInner-top{
	padding-bottom:30px;	
}
.bannerInner{
	margin-bottom:5px;
	position:relative;		
}
.bannerInner img{
	width:100%;	
}
.bannerInner figcaption{
	background:url(../img/trans-green.png);
	font:normal 40px 'RobotoBoldCondensed';
	position:absolute;
	padding:22px 7%;
	width:86%;
	color:#fff;
	bottom:0;
	left:0;		
}
.testimonials-desc figure{
	text-align:center;
	width:40.88146%;
	float:left;	
}
.testimonials-desc aside{
	padding-top:56px;
	width:59.11854%;
	float:left;	
}
.testimonials-desc aside h6{
	padding:0 0 20px 26px;
	font-size:20px;	
}
.testimonials-desc aside .name{
	font:normal 40px 'RobotoBoldCondensed';
	padding:20px 10px 20px 26px;	
	background-color:#f50000;	
	color:#fff;	
}
.testimonials-desc aside .txtThin{
	padding:0 0 50px 26px;
}
.pagination{
	font:normal 18px 'Roboto_condensedlight';	
}
.pagination a{
	padding:0 5px;
	color:#000;	
}
.pagination a:hover{
	text-decoration:none;
	color:#f50000;	
}
.pagination a:first-child{
	padding-left:0;	
}
.pagination a.active{
	font-weight:bold;
	color:#f50000;	
}
.heading-skyblue{
	font:normal 30px/1em 'RobotoBoldCondensed';	
	background-color:#f50000;
	text-transform:uppercase;
	padding:17px 0 12px 15px;
	color:#fff;	
}
.trainer-spacing{
	max-width:526px;
	margin:0 auto;	
	width:100%	
}
.checkout-holder h3{
	padding-bottom:0;
	padding-top:4px;
	font-size:16px;
		
}
.imgRight{
	margin:0 0 14px 16px;
	text-align:center;
	float:right;	
}
.post{
	padding-bottom:30px;	
}
.post p, .news-post p{
	font-family:'Roboto_condensedlight';
	margin-bottom:1.6em;
	font-size:14px;	
}
.post .meta h1, .news-post .meta h1{
	font:normal 30px 'RobotoBoldCondensed';
	text-transform:none;
	color:#f50000;	
}
.post .meta h2, .news-post .meta h2{
	padding-bottom:2px;
	font-size:24px;	
}
.post .meta p, .news-post .meta p{
	font-style:italic;
	font-size:12px;	
}
.post .meta p strong, .news-post .meta p strong{
	font-style:normal;
}
.news-post{
	background-color:#e5e5e5;
	padding:18px 24px 2px;
	margin-bottom:10px;	
}
.list-check{
	padding:12px 0 0 22px;	
}
.list-check li{
	background:url(../img/list-check.png) left 2px no-repeat;
	list-style-type:none;
	padding:0 0 15px 18px;	
}
.list-check.less-padding li{
	padding:0 0 6px 18px;	
}
.box-gray{
	background-color:#E5E5E5;
	margin-bottom:20px;	
}
.box-gray header{
	font:normal 29px 'RobotoBoldCondensed';
	border-left:4px solid #f50000;	
	padding:11px 10px 6px 20px;
	background-color:#3e3d3d;		
	color:#fff;
}
.box-gray .box-gray-content{
	padding:25px 20px 15px;	
}
.box-gray .box-gray-content ul{
	padding:0;	
}
.box-gray .box-gray-content ul li{
	background:url(../img/list-check.png) left top no-repeat;
	padding:0 0 10px 28px;
	list-style-type:none;		
}
.box-gray .box-gray-content .txt-offer-price{
	font:normal 20px/1.2em 'RobotoCondensed';
	padding-bottom:20px;
	color:#f50000;		
}
.box-gray .box-gray-content .txt-offer-price span{
	text-decoration:line-through;
	color:#000;	
}
.box-gray .box-gray-content .colLeft{
	width:46.82396%;	
	float:left;	
}
.box-gray .box-gray-content .colRight{
	width:46.82396%;
	float:right;
}
.box-gray .box-gray-content label{
	font-size:14px;
	color:#3E3D3D;	
}
.box-gray .box-gray-content p{
	margin-bottom:0;	
}
.box-gray .box-gray-content p input[type="text"],
.box-gray .box-gray-content p input[type="tel"],
.box-gray .box-gray-content p input[type="email"],
.box-gray .box-gray-content p input[type="password"]{
	background-color:#fff;
	width:94%;	
}
.box-gray .box-gray-content p select{
	background-color:#fff;
	width:99%;	
}
.box-gray .box-gray-content .radioHolder{
	padding:0 0 0 10px;	
}
.box-gray .box-gray-content .radioHolder label{
	margin-bottom:0;
	font-size:13px;	
}
.box-gray .box-gray-content-btm{
	background-color:#3e3d3d;
	padding:20px 20px 4px 20px;	
}
.form-register{
	padding-right:20px;
}
.form-register p{
	margin-bottom:5px !important;	
}
.form-register input[type="email"],
.form-register input[type="text"]{
	background-color:#232323;
	border:1px solid #a3a2a2;
	margin-bottom:0;	
	color:#fff;	
}
.form-subscribe-holder h5{
	font:bold 14px 'RobotoCondensed';
	background-color:#eee;
	padding:10px 20px;	
}
.form-subscribe-holder form{
	background-color:#f9f9f9;
	border:1px solid #f2f2f2;
	padding:10px 20px;	
}
.form-subscribe-holder form p{
	margin-bottom:0;	
}
.listing-pdf{
	padding:0;	
}
.listing-pdf li{
	/*background:url(../img/ico-pdf.png) left top no-repeat;*/
	font-family:'RobotoCondensed';
	padding:0 0 12px 23px;	
	list-style-type:none;	
}
.listing-pdf li a{
	color:#ABACAC;	
}
.listing-video{
	padding:0;	
}
.listing-video li{
	/*background: url(../img/ico-wmv.png) left top no-repeat;*/
	font-family:'RobotoCondensed';
	padding:0 0 12px 23px;	
	list-style-type:none;
}
.listing-video li a{
	color:#ABACAC;	
}
.list-blue{
	margin-bottom:0;	
}
.list-blue li{
	background:url(../img/list-u.gif) left 3px no-repeat;
	list-style-type:none;
	padding:0 0 16px 20px;
	font-weight:bold;		
}
.list-ol li{
	padding-bottom:10px;	
}
.table-booking{
	background-color:#e5e5e5;
}
.tooltip_description{
	background-color:#3e3d3d;
	position: absolute;
	width: 310px;
	left: 150px;	
	top: -30px;	
	
	z-index: 100;
	padding: 20px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.txt-hurry{
	background-color: #3E3D3D;	
}
.txt-hurry p{
	font:bold 18px/1.3em Arial, Helvetica, sans-serif;
	color:#fff;	
}
.fontnormal{
    font-family: 'RobotoRegular',sans-serif !important;	
}
.prod-name hgroup{
	border-bottom:1px solid #acacac;
	margin-bottom:16px;	
}
.prod-name hgroup h2{
	padding-bottom:12px;
	font-size:30px;	
}
.prod-name hgroup h4{
	font-size:18px;	
}
.prod-name hgroup h4 span{
	text-decoration:line-through;
	padding-left:45px;
	color:#a5a5a5;	
}
.prod-name table{
	margin-bottom:26px;	
}
.prod-name table label{
	font-weight:bold;
	font-size:14px;	
}
.prod-name select{
	font-size:12px;
	width:132px;	
}
.prod-name input[type="text"]{
	margin-bottom:0;
	vertical-align:top;
	width:50px;	
}
.table-cart th{
	font:normal 18px 'RobotoBoldCondensed';
	border-bottom: 1px solid #acacac;
	text-transform:uppercase;
	padding:0 0 15px;
	color:#616060;
}
.table-cart td{
	font:normal 16px 'RobotoCondensed';
	/*border-bottom: 1px solid #acacac;*/
	vertical-align:middle;
	padding: 0;	
	color:#616060;	
}
.table-cart td a{
	color:#616060;	
}
.table-cart th:last-child{
	text-align:center;	
}
.table-cart td:last-child{
	text-align:center;	
}
.table-cart td img{
	width:101px;	
}
.table-cart th.align-center, .table-cart td.align-center{
	text-align:center;	
}
.table-cart td .remove{
	background:url(../img/btn-remove.jpg) no-repeat;
	display:inline-block;
	text-indent:-9999px;
	height:25px;
	width:25px;
    vertical-align: middle;
}
.table-cartbtm th{
	font:normal 18px 'RobotoBoldCondensed';
	text-transform:uppercase;
	padding:0 0 8px;
	color:#3e3d3d;
}
.table-cartbtm td{
	font:normal 16px 'RobotoCondensed';
	/*vertical-align:middle;*/
	padding:0 0;	
	color:#616060;	
}
.table-cartbtm td input[type="text"]{
	margin-bottom:0;
	width:60px;	
}
.table-cartbtm td select{
	margin-bottom:0;
	width:190px;	
}
.table-cartbtm td a{
	color:#616060;	
}
.table-cartbtm th:last-child,
.table-cartbtm td:last-child{
	text-align:right;	
}
.table-cartbtm td img{
	width:101px;	
}
.cart-row{
	border-bottom:1px solid #acacac;
	padding-bottom: 7px;
    padding-top: 12px;	
}

.cart-row .productitemcell {
	height:auto;
/* line-height: 20px; */
	margin: 0 0 3px 0;
	overflow: visible;
    line-height: normal !important;
	
	font:normal 16px 'RobotoCondensed';
	vertical-align:middle;
	padding-top:30px;	
	min-height:90px;
	color:#616060;	
}
.cart-row .productitemcell:last-child{
	border-bottom:none;	
}

.cart-row h5, .cart-btm h5{
	font:normal 18px 'RobotoBoldCondensed';
	text-transform:uppercase;	
}
.cart-row p{			
	font:normal 16px 'RobotoCondensed';
	vertical-align:middle;
	padding-top:30px;	
	color:#616060;	
}
.cart-row p a{ 
	color:#616060;	
}
.cart-row .itm-img{
	width:15.04113%;
	float:left;	
}
.cart-row .itm-img .productitemcell {
	height: 120px;
    line-height: 120px;
    padding-top: 0;
    text-align: center;
    vertical-align: middle;
}
.cart-row .itm-img img {
    max-height:102px;
}
.cart-row .itm-name{
	width:38.6604%;
	float:left;	
}
.cart-row .itm-price{
	width:12.57344%;
	float:left;	
}
.cart-row .itm-qty{
	text-align:center;
	width:12.33843%;
	float:left;	
}
.cart-row .itm-qty input[type="text"]{
	background:none;
	margin-top:-4px;
	border:none;
	padding:0;	
	
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.cart-row .itm-cost{
	width:10.10576%;
	float:left;	
}
.cart-row .itm-remove{
	text-align:center;
	width:11.28085%;
	float:left;	
}
.cart-row .itm-remove a{
    background:url(../img/btn-remove.jpg) no-repeat;
	display:inline-block;
	text-indent:-9999px;
	text-align:left;
	height:25px;
	width:25px;		
}
.cart-btm{
	padding-top:35px;	
}
.cart-btm h5{
	padding-bottom:6px;	
}
.cart-btm .discount{
	width:28.94118%;
	float:left;	
}
.cart-btm .shipping{
	margin-left:1.17647%;
	width:28.70588%;
	float:left;	
}
.cart-btm .total-price{
	margin-left:1.17647%;
	width:40%;
	float:left;	
}
.cart-btm input[type="text"]{
	margin-bottom:0;
	width:60px;	
}
.cart-btm select{
	margin-bottom:0;
	width:190px;	
}

/*
 border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	
	-moz-box-shadow:0 0 5px 0 #012443;
    -webkit-box-shadow:0 0 5px 0 #012443;
    box-shadow:0 0 5px 0 #012443;
	
	position:relative;
	behavior: url(js/PIE.htc);		
*/

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
.clear{
	clear:both;
	height:0;	
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
  
.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.visible-desktop {
  display: inherit !important;
}

/* ================================== */

.row {
  margin-left: -20px;
  *zoom: 1;
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.span12 {
  width: 940px;
}

.span11 {
  width: 860px;
}

.span10 {
  width: 780px;
}

.span9 {
  width: 700px;
}

.span8 {
  width: 620px;
}

.span7 {
  width: 540px;
}

.span6 {
  width: 460px;
}

.span5 {
  width: 380px;
}

.span4 {
  width: 300px;
}

.span3 {
  width: 220px;
}

.span2 {
  width: 140px;
}

.span1 {
  width: 60px;
}

.offset12 {
  margin-left: 980px;
}

.offset11 {
  margin-left: 900px;
}

.offset10 {
  margin-left: 820px;
}

.offset9 {
  margin-left: 740px;
}

.offset8 {
  margin-left: 660px;
}

.offset7 {
  margin-left: 580px;
}

.offset6 {
  margin-left: 500px;
}

.offset5 {
  margin-left: 420px;
}

.offset4 {
  margin-left: 340px;
}

.offset3 {
  margin-left: 260px;
}

.offset2 {
  margin-left: 180px;
}

.offset1 {
  margin-left: 100px;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.row-fluid:after {
  clear: both;
}

.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height:30px;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}

.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}

.row-fluid .span11 {
  width: 91.48936170212765%;
  *width: 91.43617021276594%;
}

.row-fluid .span10 {
  width: 82.97872340425532%;
  *width: 82.92553191489361%;
}

.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}

.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}

.row-fluid .span7 {
  width: 57.44680851063829%;
  *width: 57.39361702127659%;
}

.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}

.row-fluid .span5 {
  width: 40.42553191489362%;
  *width: 40.37234042553192%;
}

.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}

.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}

.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}

.row-fluid .span1 {
  width: 6.382978723404255%;
  *width: 6.329787234042553%;
}

.row-fluid .offset12 {
  margin-left: 104.25531914893617%;
  *margin-left: 104.14893617021275%;
}

.row-fluid .offset12:first-child {
  margin-left: 102.12765957446808%;
  *margin-left: 102.02127659574467%;
}

.row-fluid .offset11 {
  margin-left: 95.74468085106382%;
  *margin-left: 95.6382978723404%;
}

.row-fluid .offset11:first-child {
  margin-left: 93.61702127659574%;
  *margin-left: 93.51063829787232%;
}

.row-fluid .offset10 {
  margin-left: 87.23404255319149%;
  *margin-left: 87.12765957446807%;
}

.row-fluid .offset10:first-child {
  margin-left: 85.1063829787234%;
  *margin-left: 84.99999999999999%;
}

.row-fluid .offset9 {
  margin-left: 78.72340425531914%;
  *margin-left: 78.61702127659572%;
}

.row-fluid .offset9:first-child {
  margin-left: 76.59574468085106%;
  *margin-left: 76.48936170212764%;
}

.row-fluid .offset8 {
  margin-left: 70.2127659574468%;
  *margin-left: 70.10638297872339%;
}

.row-fluid .offset8:first-child {
  margin-left: 68.08510638297872%;
  *margin-left: 67.9787234042553%;
}

.row-fluid .offset7 {
  margin-left: 61.70212765957446%;
  *margin-left: 61.59574468085106%;
}

.row-fluid .offset7:first-child {
  margin-left: 59.574468085106375%;
  *margin-left: 59.46808510638297%;
}

.row-fluid .offset6 {
  margin-left: 53.191489361702125%;
  *margin-left: 53.085106382978715%;
}

.row-fluid .offset6:first-child {
  margin-left: 51.063829787234035%;
  *margin-left: 50.95744680851063%;
}

.row-fluid .offset5 {
  margin-left: 44.68085106382979%;
  *margin-left: 44.57446808510638%;
}

.row-fluid .offset5:first-child {
  margin-left: 42.5531914893617%;
  *margin-left: 42.4468085106383%;
}

.row-fluid .offset4 {
  margin-left: 36.170212765957444%;
  *margin-left: 36.06382978723405%;
}

.row-fluid .offset4:first-child {
  margin-left: 34.04255319148936%;
  *margin-left: 33.93617021276596%;
}

.row-fluid .offset3 {
  margin-left: 27.659574468085104%;
  *margin-left: 27.5531914893617%;
}

.row-fluid .offset3:first-child {
  margin-left: 25.53191489361702%;
  *margin-left: 25.425531914893618%;
}

.row-fluid .offset2 {
  margin-left: 19.148936170212764%;
  *margin-left: 19.04255319148936%;
}

.row-fluid .offset2:first-child {
  margin-left: 17.02127659574468%;
  *margin-left: 16.914893617021278%;
}

.row-fluid .offset1 {
  margin-left: 10.638297872340425%;
  *margin-left: 10.53191489361702%;
}

.row-fluid .offset1:first-child {
  margin-left: 8.51063829787234%;
  *margin-left: 8.404255319148938%;
}

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}

.empty0 { display: none}
.notEmpty1 { display: none}

img.hover-image:hover {
	opacity: 0.8;
    cursor: pointer;
}

.productitemcell {
	height: 115px;
/* line-height: 20px; */
	margin: 0 0 3px 0;
	overflow: hidden;
    border-bottom: 1px solid #acacac;
    line-height: 115px;
}

#shippingSpan{
	display:none;
}

td.remove-group .productitemcell a {
	background:url(../img/btn-remove.jpg) no-repeat;
	display:inline-block;
	text-indent:-9999px;
	height:25px;
	width:25px;
    vertical-align: middle;
}

.shippingCountryDiv, .shippingDiv{
	margin-bottom: 10px;
}

.shippingPostcodeDiv input {
	background-color: #e9e7e7;
    border: 1px solid #a3a2a2;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
    width: 175px;
}
.saleprice-s{padding: 0px; text-decoration: none; color: #61605c;}
.onsale1{padding: 0px;}
.onsale0{ display: none; }
.productLarge li.productItem {
	width: 100%;
    text-align: left;
}

.post .meta p, .news-post .meta p {
	font-size: 11px;
}
#nav-cat{
 background-color:#3e3d3d;
 padding:25px 15px 25px; 
}
#nav-cat ul{
 margin-bottom:8px;
 padding:0; 
}
#nav-cat ul li{
 font:normal 18px 'RobotoBoldCondensed';
 border-bottom:1px solid #9f9e9e;
 text-transform:uppercase; 
 list-style-type:none;
 padding:13px 0 11px; 
}
#nav-cat ul li a{
 color:#b6b6b6; 
}

/* catalogue breadcrumbs styles */

.cat-list {
    clear: both;
    width: 100%;
}
.cat-list ul li {
	display: inline;
}
.cat-list ul {
	padding: 0;
}
#nav_1312508 li {
    float: left;
    margin: 0 0 0 15px;
    padding: 0;
    font-family: 'Roboto_condensedlight';
}

.cat-list span, .cat-list #cat_1312508_divs {
    float: left;
}
/* end catalogue breadcrumbs */
.btn-skyblue-reg:hover {
	opacity: 0.8;
}
/*Google Maps*/
.google-maps {
        position: relative;
        padding-bottom: 44%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/*About us form changes*/
div.about.newsletter-form {
	background: none !important;
    border: 0 !important;
}

/*Mentor Secure Login*/
div.item label {
	font: normal 16px 'Roboto_condensedlight';
    display: block;
    margin-bottom: 5px;
}
div.rememberLabel label {
	display: inline
}